[Unit]
Description=Live Syncing (Mirror) Daemon
After=network-online.target

[Service]
Type=simple
User=jingrow
Group=jingrow
ExecStart=/usr/bin/lsyncd -nodaemon /home/jingrow/lsyncd/lsyncd.conf.lua

[Install]
WantedBy=multi-user.target 